/******              ******/
/******   Demo Page  ******/
/******              ******/
.demo .section .container.right {
	padding: 0;
}

.demo .section .container.right .row-1 {
	margin-left: 0 !important;
	margin-right: 0 !important;
	height: 100%;
}

.demo .section .column-1 {
	padding: 20px;
}

.demo .section .column-1 .heading {
	max-width: 545px;
	margin-top: 50px;
}

.demo .section .column-1 .column {
	margin-top: 50px;
}

.demo .section .column-1 .column .check-row {
	margin-left: 0 !important;
	margin-right: 0 !important;
	margin-top: 20px;
}

.demo .section .column-1 .column .check-row .check-text {
	max-width: 220px;
	margin-left: 10px;
}

.demo .section .column-2 {
	background-color: rgb(90, 42, 96);
	padding: 20px;
	display: flex;
	flex-direction: column;
}

.demo .section .column-2 .heading {
	margin: 50px 0 0;
    max-width: 320px;
}

.demo .section .column-2 .sub-heading {
	color: rgba(255, 255, 255, 40%);
	margin: 20px 0 0;
    max-width: 320px;
}

@media (min-width: 576px) {
	.demo .container {
		max-width: initial;
	}
}

@media (min-width: 768px) {
	.demo .section .column-1 {
		padding-left: 100px;
	}

	.demo .section .column-1 .column .check-row .check-text {
		max-width: 496px;
	}

	.demo .section .column-2 .heading {
		margin: 50px 0 0 80px;
		width: 320px;
	}
	
	.demo .section .column-2 .sub-heading {
		margin: 20px 0 0 80px;
		width: 320px;
	}
}

@media (min-width: 992px) {
	.demo .section .container.right {
		padding-left: 15px;
	}

	.demo .section .container.right .row-1 {
		margin-left: 50px !important;
		margin-right: 0 !important;
	}

	.demo .vertical-bar {
		display: initial;
	}

	.demo .section .column-1 {
		padding: 0;
	}

	.demo .section .column-2 {
		padding-left: 40px;
	}

	.demo .section .column-2 .heading {
		margin: 100px 0 0;
		width: 320px;
	}
	
	.demo .section .column-2 .sub-heading {
		margin: 20px 0 0;
		width: 320px;
	}
}

@media (min-width: 1200px) {
	.demo .section .column-1 .heading {
		margin-top: 50px;
	}

	.demo .section .column-1 .column {
		margin-top: 20px;
	}
}